<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="mundo.xsl"?>
<mundo>
	<continente>
		<nombre color="green">Africa</nombre>
		<paises>
			<pais>
				<nombre>Senegal</nombre>
				<capital>Dakar</capital>
				<foto>senegal.png</foto>

			</pais>
			<pais>
				<nombre>Marruecos</nombre>
				<capital>Rabat</capital>
				<foto>marruecos.png</foto>
			</pais>
		</paises>
	</continente>
	<continente>
		<nombre color="white">Europe</nombre>
		<paises>
			<pais>
				<nombre>Francia</nombre>
				<capital>Paris</capital>
				<foto>francia.png</foto>
			</pais>
			<pais>
				<nombre>Alemania</nombre>
				<capital>Berlin</capital>
				<foto>alemania.png</foto>
			</pais>
		</paises>
	</continente>
	<continente>
		<nombre color="blue">Oceanía</nombre>
		<paises>
			<pais>
				<nombre>Australia</nombre>
				<capital>Sidney</capital>
				<foto>australia.png</foto>
			</pais>
		</paises>
	</continente>
	<continente>
		<nombre color="yellow">Asia</nombre>
		<paises>
			<pais>
				<nombre>Vietnam</nombre>
				<capital>Hanoi</capital>
				<foto>vietnam.png</foto>
			</pais>
			<pais>
				<nombre>China</nombre>
				<capital>Pekín</capital>
				<foto>china.png</foto>
			</pais>
		</paises>
	</continente>
	<continente>
		<nombre color="red">America</nombre>
		<paises>
			<pais>
				<nombre>Argentina</nombre>
				<capital>Buenos Aires</capital>
				<foto>argentina.png</foto>
			</pais>
			<pais>
				<nombre>Colombia</nombre>
				<capital>Bogotá</capital>
				<foto>colombia.png</foto>
			</pais>
		</paises>
	</continente>
</mundo>
